<!-- elementy -->
BODY {
	margin: 40px;
	background-color: #c0c0c0;
	font-family: verdana;
	font-size: 11px;
}
P {
	margin-top: 5px;
}
IMG {
	border: none;
}
A {
	text-decoration: none;
	color: #535353;
}
A:hover {
	text-decoration: underline;
	color: #535353;
}
TD {
	vertical-align: top;
}

<!-- definice tøíd -->
.nadpis_zamek_hlubos {
	font-family: times new roman;
	font-size: 26px;
	color: #ff0000;
}
.nadpis_pamatnik_tgm {
	margin: 10px;
	font-family: times new roman;
	font-size: 17px;
}

.menu {
	background-color: #ffffc4;
	color: #535353;
	padding: 15px;
}
.menu A {
	text-decoration: underline;
	color: #8a0026;
}
.menu A:hover {
	text-decoration: underline;
	color: #c0c0c0;
}
.obsah {
	background-color: #8a0026;
	color: #ffffff;
	padding: 15px;
	font-size: 11px;
}
.obsah A {
	text-decoration: underline;
	color: #ffffff;
}
.obsah A:hover {
	text-decoration: underline;
	color: #ffffc4;
}
.obsah TABLE {
	color: #ffffff;
	font-size: 11px;
}
.obsah TD {
	padding-right: 10px;
}

.kurziva {
	font-style: italic;
}
.tucne {
	font-weight: bold;
}

